
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32901.82
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PdfiumAndroid", "PdfiumAndroid\PdfiumAndroid.csproj", "{63845795-416F-4848-9DC1-63E992803D29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63845795-416F-4848-9DC1-63E992803D29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63845795-416F-4848-9DC1-63E992803D29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63845795-416F-4848-9DC1-63E992803D29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63845795-416F-4848-9DC1-63E992803D29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {37882D94-5515-4B8B-B5B8-B494009332E3}
	EndGlobalSection
EndGlobal
